Subject: RE: [lojban] le re mlana be le mledi

From: "And Rosta" <[email-masked]>
Date: Fri, 16 Nov 2001 00:36:59 -0000

Pierre:
> On Thursday 15 November 2001 10:17, And Rosta wrote:
> > #@c Antipodes are studukti, so how about snudukti? -phma
> >
> > How about {studukse}? It doesn't literally translate "antipathies",
> > but seems a more plausible 'mistake'.
> 
> Maybe, but what does it mean? A place that has too much of something? Alice 
> used a word she heard somewhere, so whatever we use to translate it should 
> be a useful word.

Fair enough. But also it should be an uncommon word, too, else her
mistake would be implausible. Any suggestions?

I thought it a more implausible mistake because it (confusing dukti/dukse) 
seems more like the sorts of mistake us Lojbanists ourselves make.

--And.